using System;
using System.Windows;
using System.Data;
using System.Xml;
using System.Configuration;

namespace TransformExamples
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>

    public partial class App : System.Windows.Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);

            Scale scaleWindow = new Scale();
            scaleWindow.Show();
            Rotate rotateWindow = new Rotate();
            rotateWindow.Show();
            Group groupWindow = new Group();
            groupWindow.Show();
            MatrixWindow matrixWin = new MatrixWindow();
            matrixWin.Show();
        }
    }
}